ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0020821ClearOSapp-network - Network Settingspublic2018-07-22 19:172018-09-04 10:48
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.5.0 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0020821: Rebuild missing update
DescriptionVersion 2.5.3 was never built. Rebuild it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-07-22 19:17 pbaldwin New Issue
2018-08-13 08:25 pbaldwin Status new => resolved
2018-08-13 08:25 pbaldwin Fixed in Version => 7.5.0 Updates
2018-08-13 08:25 pbaldwin Resolution open => fixed
2018-08-13 08:25 pbaldwin Assigned To => pbaldwin
2018-09-04 10:48 pbaldwin Status resolved => closed